body{
	background-color: #FFFFFF;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(/MCROHO//images/header.gif);
	background-repeat: repeat-x;
	background-position: 0px 70px;
	background-attachment: scroll;
	scrollbar-arrow-color: #0098D8;
	scrollbar-3dlight-color: #0098D8;
	scrollbar-darkshadow-color: #0098D8;
	scrollbar-face-color: #f4f4f0;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #d0d0d0;
	scrollbar-track-color: #ffffff;	
}

.kop {
	float: left;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #0098D8;
	line-height: 20pt;
}

.logo {
	float: right;
	margin-right: 0px;
	background-image: url(/MCROHO/images/logo_DUO.gif);
	background-repeat: no-repeat;
	width: 142px;
	height: 33px;
	border: none;
}

.main{
	margin-top: 30px;
    padding-top: 20px;
	float: left;
	width: 974px;
	white-space: nowrap;
}
.melding {
	color: #E87B1E;
	font-weight:bold;
}
.hiddenDefaultButton {
	width:0px;
	height:0px;
    border:0px;
}

div.zoekscherm{
	width: 480px;
	height: 112px;
	background-color: #0098D8;
	padding: 5px;
	white-space: nowrap;
	float:left;
	color: #FFFFFF;
}
div.vergelijk{
	width: 600px;
	height: 112px;
	padding: 5px;
	padding-right: 0px;
	float:right;
	color: #0098D8;
}
div.resultaat{
	background-color: #FFFFFF;
	margin-top:5px;
	padding: 5px;
	width: 100%;
	float:left;
}
.adv_zoeken {	
	float:left;
	width: 100%;
	margin-top:10px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}

.links{
	width: 135px;
	float: left;
}
.zoekenNaam{
	width: 105px;
	height: 25px;
	float: left;
	line-height: 25px;
}

.zoekenTussen{
	width: 43px;
	height: 25px;
	float: left;
	line-height: 25px;
    margin-left:4px;	
}

.links150{
	clear: all;
	width: 150px;
	float: left;
}

.pipe {
	padding-left: 2px; 
	padding-right: 2px; 
	font-size: 10px;
	color: #0098D8;	
}

table.opleidingenResultatenTabel {
	float:left;
	margin-bottom:5px;
	margin-top:5px;
	width: 980px;
	table-layout: fixed;
}

table.vestigingenResultatenTabel {
	float:left;
	margin-bottom:5px;
	margin-top:5px;
}

table.opleidingenResultatenTabel td {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


table.opleidingenResultatenTabel th.isat {
	width: 4em;
}

table.opleidingenResultatenTabel th.naam {
	width: 20em;
}

table.opleidingenResultatenTabel th.internationaal {
	width: 15em;
}

table.opleidingenResultatenTabel th.brin {
	width: 4em;
}

table.opleidingenResultatenTabel th.instelling {
	width: 16em;
}

table.opleidingenResultatenTabel th.gemeente {
	width: 9em;
}

table.opleidingenResultatenTabel th.plaats {
	width: 9em;
}

table.opleidingenResultatenTabel th.geldig {
	width: 6em;
}

table.opleidingenResultatenTabel th.vorm {
	width: 5em;
}

table.opleidingenResultatenTabel th.rest {
	width: 4em;
}

td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
}
td.vergelijk{
	font-weight:bold;
	width: 215px;
}
td.vergelijkKolomBreedte {
	margin-left: 15px;
	width: 250px;
}

td.links{
	width:135px;
}
td.rechts{
	width:200px;
}

.kolombreedte350{
	width:350px;
}
.kolombreedte260{
	width:225px;
}
.kolombreedte200{
	width:240px;
}
.kolombreedte130{
	width:180px;
}
.kolombreedte180{
	width:190px;
}
.kolombreedte100{
	width:125px;
}
.kolombreedte70{
	width:50px;
}

th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
	
input.border {
	border: none;
}

a.header {
	font-size: 11px;
	color: #0098D8;
	text-decoration: none;
}
a.kleinelink {
	font-size: 10px;
	color: #0098D8;
	text-decoration: none;
}
a.grotelink {
	font-size: 12px;
	color: #0098D8;
	text-decoration: none;
}
a.kleinelinkZoek {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.grotelinkZoek {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	font-size: 11px;
	color: #0098D8;
	text-decoration: none;
}
a:hover{
	color: #000000;
}

table.vergelijkTable tr{
	height: 15px;
	line-height: 15px;
}


table.details {
	white-space: normal;
}
table.details tr{
	height: 15px;
	line-height: 15px;
}
table.details caption{
     text-align: left;
}

.uitgebreidZoekenNaam{
	width: 170px;
	height: 20px;
	float: left;
	line-height: 20px;		
}

input.smallCheckbox {
   width:12px;
   height:12px;
}
input.smallCheckboxBoolean {
	width:12px;
	height:12px;
	margin-left:7px;
}
table.smallCheckbox td {
	width:110px;	
}

td.detailsLinks {
	width: 140px;
	float: left;
}

td.detailsLinksExtra {
	width: 180px;
	float: left;
}

td.detailsLinksAccrLot {
	width: 185px;
	float: left;
}

.infoPopup{
	background-color:white; 
	border: 2px solid #0098D8;
}

img.info {
	border:none;
	padding-left:4px;
	padding-right:4px;
	width:10px;
	height:10px;
	vertical-align:middle;
}
.infoKop {
	white-space: nowrap;
	color: black;
	height: 14px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;	
	font-weight: bolder;
	font-size: 11px;
	text-align: left;
	line-height: 14px;
}
img.infoKop {
	border:none;
	margin-right:4px;
	margin-left:0px;
	width:14px;
	height:14px;
}

.infoTekst {
	color: black;
	white-space: pre;
	font-size: 10px;
	line-height: 16px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;	
}

#opleidingDetailsHoofdDiv {
	background-color:#FFFFFF;
	width:700px;
}

#opleidingDetailsInstellingDiv {
	margin:5px;
	 border: solid #0098D8 1px;
	 padding:2px;
}
#opleidingDetailsOpleidingDiv {
	margin-left: 6px;
	margin-right: 6px;
    border: solid #0098D8 1px;
    padding:2px;
}
#opleidingDetailsCombinatieDiv {
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 6px;
	overflow: hidden;
}
#opleidingDetailsExtraInformatieDiv {
	width: 304px;
	min-height: 100%;
	height: auto !important;
	height: 206px;
	float: left;
    border: solid #0098D8 1px;
    padding:2px;
}
#opleidingDetailsAccreditatieDiv {
	width: 365px;
	height: auto;
	float: right;
  border: solid #0098D8 1px;
  padding:2px;
}
#opleidingDetailsLotingsgegevensDiv {
	margin-top: 6px;
	width: 365px;
	float: right;
    border: solid #0098D8 1px;
    padding:2px;
}
#opleidingDetailsJointDegreeDiv {
	margin-top: 6px;
    border: solid #0098D8 1px;
    float: left;
    width: 682px;
    padding: 2px;
}
#opleidingDetailsActiesDiv {
	width: 100%;
	margin-right: 6px;
	margin-top: 6px;
	float: right;
}
#vestigingDetailsHoofdDiv {
	background-color:#FFFFFF;
	width:700px;
	height: 300px;
}	
#vestigingDetailsActiesDiv {
	margin-right: 6px;
	margin-top: 6px;
	float: right;
}
div.rulerTop{
	float:left;
	width:100%;
	border-top: solid #0098D8 1px;
}

hr{
	color: #0098D8;
	height: 1px;
}
.scrollDiv{
	background-color: #FFFFFF;
	overflow-y: auto;
	scrollbar-arrow-color: #0098D8;		
	height: 80px;
}
.scrollDivTabelVergelijk{
	background-color: #FFFFFF;
	overflow-x: auto;
	scrollbar-arrow-color: #0098D8;		
}
.verleden {
	float: left; 
	background-color: rgb(173,223,231); 
	width: 100%;
}

.heden {
	float: left; 
	width: 100%;
}

.toekomst {
	float: left; 
	background-color: rgb(197,225,210); 
	width: 100%;
}

#actueleHistorieGegevensDiv {
	margin:5px;
	border: solid #0098D8 1px;
	padding:2px;
	width: 700px;
	height: auto;
}
th.titelHistorieDetails {
	font-weight:bold;
	width: 200px;
	padding-left: 8px;
}
td.titelHistorieDetails {
	font-weight:bold;
	width: 200px;
	padding-left: 8px;
}
#blokTitelDiv {
	font-weight: bold;
	margin-left: 6px;
}

.geenOnderwijscapaciteit {
	padding-left: 80px;
}

#accreditatieheader {
	padding-top: 10px;
}
